BODY{
	background-color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	color: #000000;
	text-decoration: none;
scrollbar-face-color : #000000;
scrollbar-highlight-color : #39B5FF; 
scrollbar-3dlight-color : #000000;
scrollbar-shadow-color : #000000;
scrollbar-darkshadow-color : #000000;
scrollbar-track-color : #000000;
scrollbar-arrow-color : #94088C;}


}

a:visited {  border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}

a:link {  color: #9A26EC}

a {  color: #30AAB2; border: #42946B; border-style: dashed; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; cursor: crosshair; text-decoration: none}

a:hover {
	color: #4A31FF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	text-decoration: overline;
}

.date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #000000;
}

.copyright {
	font-size: 10px;
	font-weight: bold;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;

	
}
.textarea { background-color: #F4F8F7; border-bottom: 1px dashed #CCCC99; border-left: 1px ridge #CCCC99; border-right: 1px ridge #CCCC99; border-top: 1px dashed #CCCC99; color: #333333; font-size: 11px; margin-bottom: 15px; margin-left: 10px; margin-right: 10px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; padding-top: 5px; font-family: Arial, Helvetica, sans-serif;}
.designed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: lowercase;
	color: #6666CC;
	text-decoration: overline;
	text-align: center;
	vertical-align: baseline;
	bottom: auto;

}
.center {
	text-align: center;
}
.pagetitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #330000;
	text-align: center;


}
.pgwelcomehder {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	color: #003333;
	text-decoration: underline;
	text-align: left;
	left: 20px;
	top: 50px;
}
.tablebkgrd {
	background-attachment: fixed;
	background-color: #FFFFFF;
	background-image:   url(images/centerbackground.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.repeatertable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #000000;
	text-decoration: none;
	border: thin solid;
	width: 500px;
	text-align: left;
	vertical-align: top;

}
.bold {
	font-weight: bold;
}
.list-unordered {
	letter-spacing: normal;
	text-align: left;
	text-indent: 20pt;
	word-spacing: normal;
	white-space: normal;
	display: list-item;
	list-style-position: inside;
	list-style-type: disc;
	line-height: normal;

}
.form-join {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
}
